APP_NAME=TUCASASMA
APP_ENV=local
APP_KEY=base64:941Cga0jibn6sQxHcoazbpgBCKr1Hk62wvK6HnddZ/I=
APP_DEBUG=true
APP_URL=http://localhost

LOG_CHANNEL=stack

DB_CONNECTION=mysql
DB_HOST=173.214.172.75
DB_PORT=3306
DB_DATABASE=fivdevsy_tucasa_admin
DB_USERNAME=fivdevsy_tucasa
DB_PASSWORD=tucasa.2020

BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_DRIVER=smtp
MAIL_HOST=smtp.gmail.com
MAIL_PORT=587
MAIL_USERNAME=notificaciones.tucasasma@gmail.com
MAIL_PASSWORD=tucasa.123
MAIL_ENCRYPTION=tls
MAIL_FROM_ADDRESS=notificaciones.tucasasma@gmail.com
MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"